{
    "files.associations": {
        "decode.h": "c",
        "unity_test_module.h": "c",
        "cstdint": "c",
        "cstdlib": "c",
        "stdio.h": "c"
    },
    "cmake.sourceDirectory": "/home/rens/files/T2/HC/holyc-lang/src"
}